Knowledgebase
I get an error Fatal error: Incompatible file format: The encoded file has format major ID 1, whereas the Loader expects 4 in XXX on line 0
Posted by on 02 April 2014 01:58 PM

The error that you see means that you have PHP version 5.3 or above for your store and are using the Zend Optimizer version. And for PHP 5.3 and higher only ionCube version can be used. Please make sure that you have ionCube Loader enabled for your store and reupload the ionCube encoded version of the module. This should resolve the problem.

If ionCube loader is not enabled for your store, please contact your hosting provider to do that for you. It is a trivial task and should not trouble you in any matter.

In order to be able to update the module, you have to download the updates from your account at:
http://www.magneticone.com/store
you can check related article for details:
http://support.magneticone.com/index.php?/Knowledgebase/Article/View/308/0/where-can-i-download-the-latest-module-version
Please note, that you should login under the same account that you used during purchase.


(6 vote(s))
Helpful
Not helpful